dossier("Calcul des aires et des volumes");
liens_dossiers(1,2);
dossier("Calcul de l'aire");
liens_pages(0);
dossier("Calcul du volume");
liens_pages(1,2);

aide("<p>Cette application permet de calculer quelques aires et volumes.</p>");
aide("<p>On notera que la surface désigne la couche superficielle d’un objet. ");
aide("Le terme aire est utilisé principalement en mathématique. ");
aide("Le terme superficie est utilisé pour la mesure de la surface de terrains.</p>");

page("Aire du rectangle");
entree("a","longueur","mm");
entree("b","largeur","mm");
formule("s=a*b");
resultat("s","aire","mm<sup>2</sup>");

page("Volume du parallélépipède");
entree("a","longueur","mm");
entree("b","largeur","mm");
entree("c","hauteur","mm");
formule("s=a*b");
formule("v=s*c");
resultat("v","volume","mm<sup>3</sup>");

page("Volume de la sphère");
entree("r","rayon","mm||cm*10");
formule("v=4*PI*r*r*r/3");
resultat("v","volume","mm³||cm³*0.001");
